[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'InterfaceBase' (#lcl)

# TWidgetSet.GetClipBox

Returns the smallest rectangle which includes the entire clipping region of a device context.

## Declaration

Source position: winapih.inc line 117

`public function TWidgetSet.GetClipBox(`
`DC: HDC;`
`lpRect: PRect`
`):LongInt; virtual;`

## Arguments

`DC` |  | The device context.
`lpRect` |  | Receives the coordinates.

## Function result

The region kind.